jQuery(document).ready(function($) {

	var brands = $('.brands_block ul');
	var brandsImg = $(".brands_block a img");

	brands.jcarousel({
		vertical: false,
		visible: 5,
		scroll: 3,
		buttonNextHTML: '<a class="btn"><i class="icon-right-thin icon-large"></i></a>',
		buttonPrevHTML: '<a class="btn"><i class="icon-left-thin icon-large"></i></a>'
	});
	brandsImg.mouseover(function () {
		brandsImg.removeClass("brands_active").addClass("brands_n_active");
		$(this).removeClass("brands_n_active").addClass("brands_active");
	}).mouseout(function () {
			brandsImg.removeClass("brands_n_active").removeClass("brands_active");
		});
});